ISCS#FEP - Bug #1264

3.0.40000000000000080
02/25/2021 07:57 PM - jiwei shi

Status: Resolved Start date: 02/22/2021

Priority: Normal Due date: 03/01/2021

Assignee: jiwei shi % Done: 100%

Category: Estimated time: 50.00 hours

Target version: 3.0.4 Spent time: 30.00 hours

Defect version:

Description

(100000000s.0.40000000000000D00O0

Related issues:

Related to 1ISCSI00ND - Bug #1242: bin3.0.4 # 00000000000000000000000000000000... Resolved 02/01/2021

History

#1 - 02/25/2021 08:00 PM - jiwei shi
- Status changed from New to In Progress

- % Done changed from 0 to 60

#2 - 02/26/2021 10:06 AM - xiangyang li

- Target version set to 3.0.4

#3 - 02/26/2021 07:03 PM - jiwei shi

- Related to Bug #1242: bin3.0.4 #00000000000000000000000000000D0O0O0OO0OO0O0O0O0O0O0O0O0O0O0O0D added

#4 - 02/26/2021 07:55 PM - jiwei shi
- Due date set to 03/01/2021
- % Done changed from 60 to 90

#5 - 03/02/2021 09:48 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
